Subject: where are the new drafts for SenderID? time is running out.

From: wayne <[email-masked]>
Date: Wed, 14 Jul 2004 11:20:19 -0500

Where are the new drafts for SenderID that were developed at last
Friday's design-team meeting?  It is my understanding that many
changes have been made.

The deadline for revisions is next monday.  Even if these revised
documents were released today, that would only leave a few days for
this working group to study the changes, make recommendations, and let
the authors get another round of revisions through.

Ok, it the new marid-protocal I-D is out, but what about the critical
and heavily changed marid-core document?  Will it include the required
RFC3668 text about IPR?  What changes have been made to the
marid-submitter I-D?

-wayne